body {
	background-image:url('../images/background/imgBackgroundSlice.png');
	background-repeat:repeat-x;
	/*
	min-width: 960px;
	min-height:500px;
	*/
}
/*---------------------------------------------------------------------*/
/*-------------------------------*/
/*Content*/
/*-------------------------------*/
#content{
	width:750px;
	position:relative;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	text-align:center;
	/*box-shadow: 1px 1px 5px #000000;*/
	padding-top:10px;
	padding-bottom:10px;
}

#contentSiteStat{
	margin-top: 50px;
	width:100%;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	text-align:center;
	
}
#sitestatDiv{
	background-image:url('../images/background/cloth_alike.png');
	background-repeat:repeat;
	box-shadow: 1px 1px 5px #888888;
	padding-bottom:20px;
}


/*-------------------------------*/
/*Picture MENU*/
/*-------------------------------*/

.panel-body{
	width:200px
}

PanelDeepak,
PanelBikal,
PanelManoj,
PanelNeil{
	width:350px;
	height:300px;
}

.container{
	width:1200px;
}
.col-sm-3,
.col-sm-4{
	width:350px !important;
	margin-left:20px;
}

/*  Hide */

#panelBodyDeepak,
#panelBodyBikal,
#panelBodyManoj,
#panelBodyNeil{
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	text-align:center;
	height:0px;
}

#panelBodyDeepak img,
#panelBodyBikal img,
#panelBodyManoj img,
#panelBodyNeil img{
	height:0px;
}

#panelBodyDeepak p,
#panelBodyBikal p,
#panelBodyManoj p,
#panelBodyNeil p{
	display:none;
}

/*  Show */
/*
#panelBodyDeepak:hover,
#panelBodyBikal:hover,
#panelBodyManoj:hover,
#panelBodyNeil:hover{
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	text-align:center;
	height:275px;
}

#panelBodyDeepak:hover img,
#panelBodyBikal:hover img,
#panelBodyManoj:hover img,
#panelBodyNeil:hover img{
	height:auto;
}

#panelBodyDeepak:hover p,
#panelBodyBikal:hover p,
#panelBodyManoj:hover p,
#panelBodyNeil:hover p{
	display:inline;
}
*/

#panelDeepak:hover #panelBodyDeepak,
#panelBikal:hover #panelBodyBikal,
#panelManoj:hover #panelBodyManoj,
#panelNeil:hover #panelBodyNeil{
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	text-align:center;
	height:275px;
}

#panelDeepak:hover #panelBodyDeepak img,
#panelBikal:hover #panelBodyBikal img,
#panelManoj:hover #panelBodyManoj img,
#panelNeil:hover #panelBodyNeil img{
	height:auto;
}

#panelDeepak:hover #panelBodyDeepak p,
#panelBikal:hover #panelBodyBikal p,
#panelManoj:hover #panelBodyManoj p,
#panelNeil:hover #panelBodyNeil p{
	display:inline;
}

.panel-heading{
	/*background-image: linear-gradient(to bottom, #337ab7 0px, #2e6da4 100%);*/
	background-image: linear-gradient(to bottom, #143049 0px, #337ab7 100%) !important; 
}

.panel-heading:hover {
  background-color: #dfdfdf !important;
}

.panel-primary:hover {
  background-color: #DFDFDF !important;
}

#panelBodyNeil {
	padding: 1em;
	/*background: #a7cd80;*/
}
/*
#panelBodyNeil .content {
   height: 0;
   padding: 0;
   overflow: hidden;
   background: #ccc;
}

#panelBodyNeil:hover .content {
   height: auto;
   padding: 0 1em;
}
*/

/*-------------------------------*/
/*Circular MENU*/
/*-------------------------------*/
#circularMenu{
	width:600px;
	height:400px;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	margin-right: 25px;
}
#circularMenu ul{
	float:left;
	margin-top: 0px;
	z-index:2001;
	position:relative;
	list-style-type: none;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#circularMenu li{
   height:200px;
	width:200px;
	float:left;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
}
#circularMenu li a{
   height:200px;
	width:200px;
	display:block;
}
#circularMenu li a span{
	width:0px;
	height:0px;
	overflow:hidden;
	display:block;
}

.neil a{background:url(../images/menu/circular/q1.png) no-repeat 0 0px;}
.bikal a{background:url(../images/menu/circular/q2.png) no-repeat 0 0px;}
.deepak a{background:url(../images/menu/circular/q3.png) no-repeat 0 0px;}
.manoj a{background:url(../images/menu/circular/q4.png) no-repeat 0 0px;}

.neil a:hover,
.bikal a:hover,
.deepak a:hover,
.manoj a:hover{
	background-position: 0 -200px;
	cursor: pointer;
}
/*-------------------------------*/
/*Login*/
/*-------------------------------*/
#loginArea{
	width:100%; 
	text-align: center;
	-webkit-box-align:center;
	-webkit-box-pack:center;
	display:-webkit-box;
}

#loginTable{
	width: 325px; 
	background-color:#E0E3EF;
	border-spacing: 0px;
	padding:1px;
	border: 2px groove black;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	text-align:center;
}

#loginError{
	color:red;
}

#loginTable label{
    display: inline-block;
    float: left;
    width: 80px;
    text-align: left;
}

#loginTable input{
   display: inline-block;
	float: left;
}

#loginTable button{
	text-align: center;
	-webkit-box-align:center;
	-webkit-box-pack:center;
	display:-webkit-box;
}

#divLogout{
	text-align: center;
	-webkit-box-align:right;
	-webkit-box-pack:right;
	display:-webkit-box;
}

#siteFooter{
	width:750px;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	text-align: center;
	background:#9ac9fe;
	margin-top:-25px;
}
#siteStat {
	width:750px;
	left:0;
   right:0;
   margin-left:auto;
   margin-right:auto;
	text-align: center;
	background:#9ac9fe;
	box-shadow: 3px 3px 10px 3px #000000;
}

